/* ############################################################################
    OIE
    SQLI 2009
############################################################################ */

/* ############################################################################
     1. CSS RESET
############################################################################ */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td { margin:0; padding:0; }

h1, h2, h3, h4, h5, h6 { font-size:100%; }

ol, ul { list-style:none; }

adress, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal; }

table { border-collapse:collapse; border-spacing:0; font-size:100%; }

img { border:0; }

caption, th { text-align:left; }

q:before, q:after { content:''; }

a {cursor:pointer; }

fieldset { border:0; }

fieldset legend { display: none; }

/* ############################################################################
     2. GENERIC STYLES FOR TAGS
############################################################################ */

/* PAGE ***************************************************************** */
body {
    background:url(../images/bg_body.gif) no-repeat center 0 #f2f0ef;
    font-family:Arial, Helvetica, sans-serif;
    font-size:70%;
    color:#6F6960;
}

/* TITLES ***************************************************************** */
h1 {
    position:absolute;
    left:0;
    top:13px;
}

    h1 strong { }
    
h2 {
    margin:0 0 12px 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:160%;
    font-weight:bold;
    color:#A9374A;
}

    h2 strong { }
    
    h2 a {
        color:#A9374A;
    }
    
h3 {
    margin:0 0 6px 0;
    font-family:Arial, Helvetica, sans-serif;
    font-size:140%;
    font-weight:bold;
    color:#918C85;
}

    h3 strong { }
    
    h3 a {
        color:#918C85;
    }
    
h4 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:100%;
    font-weight:bold;
    color:#918C85;
}

    h4 strong { }
    
    h4 a {
        color:#918C85;
    }

/* CONTENTS ***************************************************************** */
div { text-align:left; }

strong { font-weight:bold; }
p {
    margin:0 0 10px 0;
    text-align: justify;
}

.oe_ariane {
    margin:0 0 10px 0;
}

    .oe_ariane a {
        color:#B1ACA7;
    }
    
    .oe_ariane .oe_first {
        color:#3094C9;
    }

.oe_linkMore { }

    .oe_linkMore a {
        padding:0 0 0 10px;
        background:url(../images/bg_list.gif) no-repeat 0 3px;
    }
    
.oe_linkPrint {
    margin:0;
    float:right;
    text-align:right;
}

    .oe_linkPrint a {
        padding:0 20px 2px 0;
        background:url(../images/logo_print.gif) no-repeat 100% 0;
        color:#918C85;
    }

.oe_linkRss {
    margin:0;
    float:right;
    text-align:right;
}

    .oe_linkRss a {
        padding:0 20px 2px 0;
        background:url(../images/ico-rss.gif) no-repeat 100% 0;
        color:#918C85;
    }
    .oe_linkRss a:hover {
        text-decoration:none;
    }

.oe_visu {
    display:block;
    float:left;
    margin:0 10px 5px 0;
}

/* LISTS ***************************************************************** */
ul, ol, dl { }
    ul li {
        position:relative;
        padding:0 0 12px 12px;
        background:url(../images/bg_list.gif) no-repeat 0 3px;
    }
    ol li { }
dt { }
dd {}

.oe_list1 {
    margin:0 0 5px 0;
}

    .oe_list1 li {
        padding:0 0 0 8px;
        background:url(../images/bg_list1.gif) no-repeat 0 3px;
    }
    
        .oe_list1 li a {
            color:#918C85;
        }
/* Liste contenant titre, descriptif, puce en fleche et separation pointillee */
.oe_list2 {
    margin:0;
}

    .oe_list2 li {
        margin:0 0 2px 0;
        padding:0 0 6px 0;
        background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
    }
    
    .oe_list2 h3 {
        margin:0;
        padding:0 0 0 8px;
        background:url(../images/bg_list1.gif) no-repeat 0 5px;
    }
    
    .oe_list2 p {
        margin:0;
    }
    
    .oe_list3 {
        margin:0 0 5px 0;
    }
    
        .oe_list3 li {
            margin:0 0 2px 0;
            padding:0 0 8px 0;
            background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
        }
        
        .ie6 .oe_list3 li {
            height:1%;
        }
    
            .oe_list3 li a {
                padding:0 0 0 8px;
                background:url(../images/bg_list1.gif) no-repeat 0 5px;
                color:#918C85;
            }

/* LINKS ****************************************************************** */
a {
    color:#3094C9;
    text-decoration:none;
}
    a:hover {
        text-decoration:underline;
    }

/* FORMS ************************************************************* */
form{ }
fieldset { }
    fieldset ul, fieldset ol { }
        fieldset li { }
    fieldset fieldset { }
        fieldset fieldset legend { }
        fieldset fieldset li { }
            fieldset fieldset label { }
        fieldset fieldset input { }
legend { }
label { }
    label span { }
input, select, textarea {
    border:none;
    font-family:Arial, Helvetica, sans-serif;
    color:#918C85;
}
input { }
.oe_inputText {
    padding:1px 4px;
    border:1px solid #918C85;
    font-size:100%;
}

.oe_inputSubmit {
    display:inline-block;
    padding:0 10px 2px 20px;
    background:url(../images/bg_btn-search.gif) no-repeat 0 0 #f08b16;
    font-size:100%;
    color:#fff;
    cursor:pointer;
}

.ie6 .oe_inputSubmit,
.ie7 .oe_inputSubmit {
    position:relative;
    top:2px;
    padding:0 0 0 12px;
    height:19px;
}

.oe_btnSearch { }

select { }

textarea { }

.oe_inputSelect {
    margin: 4px 0px 0px;
    padding:1px 1px;
    border:1px solid #918C85;
    font-size:100%;
}
ul.browsebox {
    text-align: center;
    margin: 10px 0 10px 0;
}
ul.browsebox li {
    background:url() no-repeat;
    padding: 0 6px 0 6px;
    display:inline;
}

/* TABLEAU **************************************************************** */
table {
    border-color: #918C85;
}
th {
    font-weight:bold;
    padding: 2px 2px 2px 2px;
    border-color: #918C85;
}
td {
    padding: 2px 2px 2px 2px;
    border-color: #918C85;
}
table p {
    margin: 0px 0px 0px 0px;
    text-align: left;
}
td.align-center {
    text-align: center;
}
td.align-center p {
    text-align: center;
}
div.align-center p {
    text-align: center;
}
table .align-center p {
    text-align: center;
}


/* ############################################################################
     3. 4. STRUCTURE FOR ID
############################################################################ */
    
        /* Navigation principale */
        #oe_menu1 { display:none; }            
        .oe_baseline {
            margin:90px 0 20px 0;
            font-weight:bold;
        }
    
        #oe_innerHeader {
            display:none;
        }
                            
/* Content */
    
        #oe_sidebarLeft {
            display:none;
        }
    
        #oe_mainContent {
            position:relative;
            float:left;
            width:570px;
        }
        
        #oe_sidebarRight {
            float:right;
            width:200px;
        }
        
            /* Navigation de droite */
            #oe_menu3 { }
            
                #oe_menu3 li {
                    margin:0 0 5px 0;
                    padding:0 0 5px 0;
                    background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
                    font-weight:bold;
                }
                
                    #oe_menu3 a,
                        #oe_menu3 span {
                            display:block;
                            color:#6F6960;
                    }
                    
                    #oe_menu3 .oe_menu3-1 a { /* WAHID */
                        background:url(../images/bg_menu3-wahid.gif) no-repeat 100% 0;
                    }
                    
                    #oe_menu3 .oe_menu3-2 a { /* Online Bookshop */
                        background:url(../images/bg_menu3-online.gif) no-repeat 100% 0;
                    }
                    
                    #oe_menu3 .oe_menu3-3 a { /* Press */
                        background:url(../images/bg_menu3-press.gif) no-repeat 100% 0;
                    }
                    
                    #oe_menu3 .oe_menu3-4 a { /* Worldwide */
                        background:url(../images/bg_menu3-world.gif) no-repeat 100% 0;
                    }
                    
                    #oe_menu3 .oe_menu3-5 a { /* Documents database */
                        background:url(../images/bg_menu3-database.gif) no-repeat 100% 0;
                    }
                    
                        #oe_menu3 span {
                            padding:10px 25px 10px 12px;
                            background:url(../images/bg_list1.gif) no-repeat 0 14px;
                        }
    
    /* Footer */
    #oe_footer {
        display: none;
    }
    
/* ############################################################################
     5. SPECIFIC STYLES
############################################################################ */ 

/* Common classes */
.oe_textHide {
    position:absolute;
    left:-9999px;
}

.oe_sc:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.ie6 .oe_sc {
    height:1%;
}
.ie7 .oe_sc {
    min-height:1%;
}

.oe_blockInner {
    position:relative;
}

.oe_left {
    float:left;
}

.oe_right {
    float:right;
}

.oe_backToTop {
    display: none;
}

/* Bloc 1 */
.oe_bloc1, .csc-frame-frame1  {
    position:relative;
    margin:0 0 5px 0;
    padding:10px 15px;
    background:url(../images/bg_bloc1-bottom.gif) repeat-x 0 100% #fafaf9;
    border-right:2px solid #f2f0ef;
    border-left :2px solid #f2f0ef;
}
.oe_bloc1:after, .csc-frame-frame1:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.ie6 .oe_bloc1 {
    height:1%;
}
.ie7 .oe_bloc1 {
    min-height:1%;
}
/*
.oe_bloc1 h2, .csc-frame-frame1  h2 {
    text-transform: uppercase;
}
*/
/* Bloc 2 */
.oe_bloc2 , .oe_bloc2_left, .oe_bloc2_right, .csc-frame-frame2  {
    position:relative;
    margin:0 0 5px 0;
    padding:10px 15px;
    background:url(../images/bg_bloc2-bottom.gif) repeat-x 0 100% #faf9f8;
    border-right:2px solid #f2f0ef;
    border-left :2px solid #f2f0ef;
}
.oe_bloc2_left  {
    float:left;
}
.oe_bloc2_right  {
    float:right;
}
.oe_bloc2:after, .csc-frame-frame2:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.ie6 .oe_bloc2 {
    height:1%;
}
.ie7 .oe_bloc2 {
    min-height:1%;
}


/* -----------------------
    Home
-------------------------*/

.oe_sectionHome { }

    .oe_sectionHome #oe_header {
        margin:0 0 5px 0;
    }

    .oe_sectionHome #oe_mainContent {
        width:690px;
    }
    
    .oe_sectionHome #oe_sidebarRight {
        width:283px;
    }


.oe_sectionHome h2 {
    margin:0 0 10px 0;
    font-size:120%;
    color:#918C85;
}

    .oe_sectionHome h2 a {
        color:#918C85;
    }

.oe_sectionHome h3 {
    font-size:120%;
    color:#6F6960;
}

    .oe_sectionHome h3 a {
        color:#6F6960;
    }

    /* Bloc presse */
    .oe_blockPress_left {
        width:380px;
        background:url(../images/bg_dotted-grey2.gif) repeat-y 100% 0;
        float:left;
    }
    
    .oe_blockPress_right {
        padding:0;
        width:380px;
        float:right;
    }
    
        #oe_blockPress .oe_blockInner {
            padding:0 10px 0 93px;
            background:url(../images/bg_blockpress.gif) no-repeat 0 0;
        }
    
        #oe_blockPress h2 {
            margin:0 0 5px 0;
        }
    
        #oe_blockPress ul { }
        
        #oe_blockPress .oe_linkMore {
            margin:0;
        }
    
    /* Bloc media */
    .oe_blockMedia_right {
        width:252px;
        float:right;
    }
    
        #oe_blockMedia .oe_blockInner {
            padding:0 0 10px 74px;
            background:url(../images/bg_media-center.gif) no-repeat 0 0;
        }
        
        #oe_blockMedia .oe_linkMore {
            text-align:right;
        }
    
    /* Bloc Editorial */
    #oe_blockEditorial {
        width:227px;
        min-height:255px;
    }
    
    .ie6 #oe_blockEditorial {
        height:255px;
    }
    
    #oe_blockEditorial p {
        margin:0 0 5px 0;
    }
    
    /* Bloc Publication */
    #oe_BlockPublication {
        width:388px;
        min-height:255px;
    }
    
    .ie6 #oe_BlockPublication {
        height:255px;
    }
    
        #oe_BlockPublication .oe_blockInner {
            padding:0 140px 0 0;
            background:url(../images/bg_block-publication.jpg) no-repeat 100% 40px;
        }
        
    /* Bloc Issues */
    #oe_blockIssues {
    }
    
    .oe_blockIssues_left {
        padding:0 15px 0 0;
        width:390px;
        background:url(../images/bg_dotted-grey2.gif) repeat-y 100% 0;
        float: left;
    }
    
        .oe_blockIssuesContents {
            background:url(../images/bg_dotted-grey2.gif) repeat-y 50% 0;
        }
        
            .oe_blockIssuesContents li {
                padding:0;
                width:48%;
                background:none;
            }
    
    /* Bloc Current Issues */
    #oe_blockCurrentIssues {
    }
    
    .oe_blockCurrentIssues_right {
        padding:0 15px 0 0;
        width:215px;
        background:url(../images/bg_dotted-grey2.gif) repeat-y 100% 0;
        float:right;
    }
    
    /* Block Alertes */
    #oe_blockAlerts {
    }
    .oe_blockAlerts {
        margin:0 0 5px 0;
        padding:10px 15px;
        height:285px;
        background:url(../images/bg_block-alert.gif) repeat-x 0 0;
        border-right:2px solid #f2f0ef;
        border-left :2px solid #f2f0ef;
        color:#e8eff7;
    }
    
        #oe_blockAlerts h2 {
            color:#fff;
        }
        
        #oe_blockAlerts h3 {
            padding:0 0 0 20px;
            background:url(../images/bg_alerts-list-bullet.png) no-repeat 0 4px;
            color:#edf5ff;
        }
        
        .ie7 #oe_blockAlerts h3 {
            position:relative;
        }
        
            .oe_blockNavAlerts {
                position:relative;
                margin:0 0 5px 0px;
                width:240px;
                background:url(../images/bg_block-nav-alerts1.gif) no-repeat 0 0;
            }
            
                .oe_blockNavAlerts ul {
                    position:relative;
                    margin:0 -7px 0 0;
                }
                
                .oe_blockNavAlerts .oe_navAlerts {
                    height:25px;
                    background:url(../images/bg_block-nav-alerts2.gif) no-repeat 100% 0;
                }
                
                    .oe_blockNavAlerts .oe_navAlerts li {
                        display:block;
                        margin:0;
                        padding:6px 0 0 0;
                        background:none;
                        text-align:center;
                        color:#918C85;
                    }
                    
                .oe_blockNavAlerts .oe_navAlerts2 {
                    position:absolute;
                    left:0;
                    top:2px;
                    width:100%;
                }
                
                    .oe_navAlerts2 li {
                        position:absolute;
                        top:0;
                        padding:0;
                        width:13px;
                        height:22px;
                        background:none;
                    }
                    
                    .oe_navAlerts2 .oe_back {
                        left:-15px;
                    }
                    
                    .oe_navAlerts2 .oe_next {
                        right:-22px;
                    }
                    
                        .oe_navAlerts2 a {
                            display:block;
                            position:relative;
                            width:100%;
                            height:100%;
                            text-indent:-9999px;
                        }
                        
                        .oe_navAlerts2 .oe_back a {
                            background:url(../images/bg_nav-alerts-back.gif) no-repeat 0 0;
                        }
                        
                        .oe_navAlerts2 .oe_next a {
                            background:url(../images/bg_nav-alerts-next.gif) no-repeat 0 0;
                        }
                        
                .oe_alertsList {
                    position:relative;
                    margin:0 0 5px 0;
                }

                    .oe_alertsList li {
                        padding:5px 0;
                        background:url(../images/bg_alerts-dotted.gif) repeat-x 0 100%;
                    }
                    
                        .oe_alertsList a {
                            display:block;
                            padding:0 0 0 20px;
                            background:url(../images/bg_alerts-list-bullet.png) no-repeat 0 2px;
                            color:#edf5ff;
                        }

                .oe_alertsContent h3 a {
                    color:#edf5ff;
                }

                .oe_alertMap {
                    position:relative;
                    width:240px;
                    height:138px;
                    background:url(../images/bg_alerts-map.png) no-repeat 0 0;
                    text-indent:-9999px;
                }
                    
    /* Bloc Conferences */
    #oe_blockConferences { }
    
        #oe_blockConferences h2 {
            margin:0;
        }

        #oe_blockConferences p.oe_linkMore {
            margin: 0px 0px 5px 0px;
        }

        #oe_blockConferences .oe_list2 {
            margin:0 0 8px 0;
        }
        
        #oe_blockConferences .oe_list2 li {
            padding:5px 0 10px 0;
        }
        
        #oe_blockConferences .oe_visu {
            float:right;
            margin:-15px 0 0 10px;
        }
        
        .ie6 #oe_blockConferences .oe_visu {
            margin:-15px -20px 0 10px;
        }
        
    /* Bloc Conferences */
    #oe_blockKeyEvents { }
    
        #oe_blockKeyEvents p.oe_linkMore {
            margin: 0px 0px 5px 0px;
        }

/* -----------------------
    Masterpage
-------------------------*/

.oe_sectionMaster { }

    .oe_sectionMaster h4 {
        margin:0 0 5px 0;
        padding:0 0 0 12px;
        background:url(../images/bg_list.gif) no-repeat 0 5px;
        font-size:125%;
        color:#6F6960;
    }
    
        .oe_sectionMaster h4 a {
            color:#6F6960;
        }
    
    /* Bloc Who We Are */
    .oe_sectionMaster #oe_articleContent { }
    
    .ie6 .oe_sectionMaster #oe_articleContent {
        zoom:1;
    }
    
        .oe_sectionMaster #oe_articleContent .oe_blockWhoWeAreInner {
            padding:0 200px 0 0;
            background:url(../images/bg_block-who-we-are.gif) no-repeat 98% 0;
        }

            .oe_sectionMaster #oe_articleContent .oe_blockWhoWeAreInnerFirst {
                margin:0 0 5px 0;
                padding:0 0 5px 0;
                background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
            }
            
            .oe_sectionMaster #oe_articleContent li {
                margin:0;
                padding:0;
                background:none;
            }
        
            .oe_sectionMaster #oe_articleContent p {
                text-align: left;
            }
            
    /* Bloc What we do */
    .oe_sectionMaster #oe_articleContent2 { }
    
        .oe_sectionMaster #oe_articleContent2 .oe_blockWhatWeDoInnerMain {
            width:325px;
            background:url(../images/bg_dotted-grey2.gif) repeat-y 100% 0;
            float: left;
        }
        
            .oe_sectionMaster #oe_articleContent2 .oe_blockWhatWeDoInnerMain .oe_list1 {
                position:relative;
                width:100%;
            }
            
                .oe_sectionMaster #oe_articleContent2 .oe_blockWhatWeDoInnerMain .oe_list1 li {
                    width:46%;
                }
        
        .oe_sectionMaster #oe_articleContent2 .oe_blockWhatWeDoInnerSub {
            width:196px;
            float: right;
        }
        
            .oe_sectionMaster #oe_articleContent2 .oe_blockWhatWeDoInnerSubFirst {
                margin:0 0 5px 0;
                padding:0 0 5px 0;
                background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
            }

        .oe_sectionMaster #oe_articleContent2 p {
            text-align: left;
        }       

/* -----------------------
    Page interne
    generique (article)
-------------------------*/

/* Bloc d'entete article (introduction) */
#oe_articleHead {}

.ie6 #oe_articleHead {
    zoom:1;
}

    .oe_mainHighlight {
        position:relative;
        padding:0 0 10px 0;
    }
    
        .oe_mainHighlight h2 {
            float:left;
            margin:0;
            width:85%;
            text-transform:uppercase;
        }
        
        .oe_mainHighlight .oe_linkPrint {
            float:right;
            width:10%;
        }
        
/* Contenu de l'article */
#oe_ArticleContent { }

    /* Liste de liens sur la droite (optionnelle) */
    .oe_articleContentMenu {
        float:right;
        margin:0 0 10px 10px;
        width:146px;
    }
    
        .oe_articleContentMenu li {
            margin:0 0 5px 0;
            padding:0 0 5px 0;
            background:url(../images/bg_dotted-grey.gif) repeat-x 0 100%;
        }
        
            .oe_articleContentMenu li li {
                margin:0 0 5px 0;
                padding:0;
                background:url(../images/bg_list.gif) no-repeat 0 3px;
                text-indent:12px;
            }
            
            .oe_articleContentMenu h4 {
                padding:0 0 0 10px;
                background:url(../images/bg_list1.gif) no-repeat 0 4px;
                color:#5C564D;
            }
            
            .oe_articleContentMenu p {
                margin:0 0 5px 0;
            }

/* -----------------------
    Page interne (liste)
-------------------------*/

#oe_delegatesDirectory { }
    #oe_delegatesDirectory .oe_alphabet {
        text-align:right;
        float:left;
        width:85%;
    }

    #oe_delegatesDirectory a {
            font-size: 140%;
            color: #9D9B9C;
            text-decoration:underline;
            margin: 0px 2px;
        }   
            #oe_delegatesDirectory .oe_backToTop a {
                font-size:100%; 
            }
        #oe_delegatesDirectory a.oe_active,
        #oe_delegatesDirectory .oe_active a {
            font-weight: bold;
            color: #59554A;
        }
    #oe_delegatesDirectory .oe_expandAll {
        float:left;
        width:15%;
    }
        #oe_delegatesDirectory .oe_expandAll a {
            display:block;
            padding:0 0 0 12px;
            background:url(../images/bg_list1.gif) no-repeat 2px 3px;
            color:#6F6960;
            margin-left: 5px;
            margin-top:6px;
            text-decoration:underline;
            font-size:100%;
        }
    #oe_delegatesList {
        clear:both; 
    }   
        #oe_delegatesList li {
            background:url(../images/bg_dotted-grey.gif) repeat-x 0 bottom;
            padding:0 0 1px;
            clear:both;
        }
        #oe_delegatesList li a {
                background:url(../images/bg_expand_collapse.gif) no-repeat left 5px;
                padding: 2px 0 5px 18px;
                display:block;
                float:left;
                width:8%;
            }
            #oe_delegatesDirectory #oe_delegatesList .oe_active a {
                background-position: left -16px;
            }
            #oe_delegatesList .oe_delegatesCountry {
                float:left;
                width:75%;
            }
            #oe_delegatesList dl {
                margin:8px 0;
                display:none;
            }
            #oe_delegatesList .oe_active dl {
                display:block;  
            }
                #oe_delegatesList dl dt {
                    background: url(../images/bg_list1.gif) no-repeat 0 3px;
                    text-transform: uppercase;
                    color:#89B6DB;
                    font-weight: bold;
                    padding-left:12px;
                    cursor:pointer;
                }               
                #oe_delegatesList dl.oe_active dt {
                    background: url(../images/bg_list1-active.gif) no-repeat 0 5px;
                }
                #oe_delegatesList dl dd {
                    padding-left:12px;
                    display:none;
                }           
                #oe_delegatesList dl.oe_active dd {
                    display:block;
                }

        #oe_delegateList li {
            background:none;
            padding:0 0 12px 0px;
            position:static;
        }
        #oe_delegateList dl dt {
            background: url(../images/bg_list1.gif) no-repeat 0 3px;
            text-transform: uppercase;
            color: #6F6960;
            font-weight: bold;
            padding-left:12px;
            cursor:pointer;
        }               
        #oe_delegateList dl dd {
            padding-left:12px;
        }               

/* -----------------------
    Page interne
    (revue de presse)
-------------------------*/

/* Navigation des annees */
.oe_menuPressYearsContent {
    position:relative;
    margin:-13px -15px 15px -15px;
}

    .oe_menuPressYears {
        position:relative;
        border-bottom:3px solid #9D9A94;
    }   
    .oe_menuPressYears:after {
        content:".";
        display:block;
        height:0;
        clear:both;
        visibility:hidden;
    }
    .ie6 .oe_menuPressYears {
        height:1%;
    }
    .ie7 .oe_menuPressYears {
        min-height:1%;
    }
    
        .oe_menuPressYears li {
            float:left;
            margin:0 0 -1px 0;
            padding:0;
            background:none;
            font-family:Arial, Helvetica, sans-serif;
            font-size:14px;
            font-weight:bold;
            color:#9D9A94;
        }
        
            .oe_menuPressYears a {
                display:block;
                padding:14px 18px 9px 18px;
                color:#9D9A94;
            }
            
                .oe_menuPressYears a:hover,
                .oe_menuPressYears .oe_active {
                    background:url(../images/bg_menu1_nav-on.gif) repeat-x 0 100%;
                    color:#fff;
                    text-decoration:none;
                }
                
/* Navigation des mois */
.oe_menuPressMonths {
    position:relative;
    margin:0 0 10px 0;
}

    .oe_menuPressMonths li {
        display:inline;
        margin:0 30px 0 0;
        padding:0 0 0 12px;
        background:url(../images/bg_list1.gif) no-repeat 0 4px;
    }
    
    .ie6 .oe_menuPressMonths li.oe_first {
        zoom:1;
    }
    
    .oe_menuPressMonths a {
        color:#6F6960;
        font-weight:bold;
        white-space:nowrap;
    }
    
    .oe_menuPressMonths a .oe_active {
        color:#97C9E4;
    }
        
/* Liste des revues de presse */
.oe_pressReleasesList {
    position:relative;
    margin: 15px 0 15px 0;
}

    .oe_pressReleasesList li {
        padding: 5px 0 5px 0;
        background:none;
    }
    
        .oe_pressReleasesList h3 {
            margin: 5px 0 5px 0;
            padding:0 0 0 15px;
            font-family:Arial, Helvetica, sans-serif;
            font-weight:normal;
            background:url(../images/bg_list2.gif) no-repeat 0 4px;
        }
        
        .oe_pressReleasesList ul {
            position:relative;
            padding:10px 0 0 0;
            background:url(../images/bg_dotted-grey.gif) repeat-x 0 0;
        }
        
            .oe_pressReleasesList ul li {
                padding:0;
            }
        
                .oe_pressReleasesList h4,
                .oe_pressReleasesList p {
                    display:inline;
                    margin:0;
                    color:#6F6960;
                }
                
                .oe_pressReleasesList h4 {
                    margin:0 10px 0 0;
                }
                
                .oe_pressReleasesList a {
                    color:#6F6960;
                }


/* -----------------------
    Organigramme
-------------------------*/

/* Liste (arbre organigramme) */
.oe_organigramList {
    position:relative;
    margin:10px -15px 40px -15px;
    background:url(../images/bg_organigramm.gif) no-repeat center 0;
    height:638px;
}

    .oe_organigramList li {
        padding:0;
        background:none;
    }
    
    .oe_organigramList li,
    .oe_organigramList div {
        text-align:center;
    }
    
    .oe_organigramList .oe_orga1,
    .oe_organigramList .oe_orga2,
    .oe_organigramList .oe_orga3,
        .oe_organigramList .oe_orga3-1,
        .oe_organigramList .oe_orga3-2,
        .oe_organigramList .oe_orga3-3,
            .oe_organigramList .oe_orga3-3-1,
            .oe_organigramList .oe_orga3-3-2,
    .oe_organigramList .oe_orga4 {
        position:absolute;
    }
    
    .oe_organigramList .oe_orga1,
    .oe_organigramList .oe_orga2,
    .oe_organigramList .oe_orga3 div,
    .oe_organigramList .oe_orga4 {
        width:280px;
    }
    
    .oe_organigramList .oe_orga1 {
        left:145px;
        top:10px;
    }
    
    .oe_organigramList .oe_orga2 {
        left:145px;
        top:74px;
    }
    
    .oe_organigramList .oe_orga3 {
        left:0;
        top:163px;
    }
    
        .oe_organigramList .oe_orga3 div {
            position:absolute;
            left:145px;
            top:0;
        }
        
        .oe_organigramList .oe_orga3 ul {
            position:absolute;
            left:0;
            top:70px;
        }
        
            .oe_organigramList .oe_orga3-1 {
                left:15px;
                top:0;
                width:208px;
            }
            
            .oe_organigramList .oe_orga3-2 {
                left:342px;
                top:0;
                width:208px;
            }
            
            .oe_organigramList .oe_orga3-3 {
                left:0;
                top:78px;
            }
            
                .oe_organigramList .oe_orga3-3 ul {
                    left:0;
                    top:0;
                }
                
                .oe_organigramList .oe_orga3-3 div {
                    left:178px;
                    top:0;
                    width:208px;
                }
                
                    .oe_organigramList .oe_orga3-3-1 {
                        left:12px;
                        top:114px;
                        width:208px;
                    }
                    
                    .oe_organigramList .oe_orga3-3-2 {
                        left:345px;
                        top:114px;
                        width:208px;
                    }
        
    .oe_organigramList .oe_orga4 {
        left:180px;
        top:580px;
        width:210px;
    }
    
    .oe_organigramList h3,
    .oe_organigramList h4,
    .oe_organigramList h5 {
        margin:0 0 2px 0;
        font-family:Arial, Helvetica, sans-serif;
        font-size:110%;
        font-weight:bold;
        color:#5C564D;
    }
    
        .oe_organigramList h3 a,
        .oe_organigramList h4 a,
        .oe_organigramList h5 a {
            color:#5C564D;
        }
    
    .oe_organigramList p {
        margin:0 2px 5px 2px;
        font-size:90%;
        color:#9D9A94;
        text-align:center;
    }
    
    .oe_organigramList .oe_visu {
        position:absolute;
        left:1px;
        top:-6px;
    }
    
        .oe_organigramList .oe_visu img {
            float:none;
            margin:0;
        }
    
    .oe_organigramList strong {
        font-weight:normal;
    }
    
    .oe_organigramList em {
        font-style:normal;
    }